/* div-Container */
#p7div {
}

/* Default-Werte */
#p7menu, #p7menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Verdana, Arial;
}

#p7menu li {
	float: left;
}

#p7menu li {position: relative;}

/* hide from IE mac \*/
#p7menu li {position: static; width: auto;}
/* end hiding from IE5 mac */

#p7menu a {
	display: block;
	text-decoration: none;
	font-size: 8pt;
	color: #FFFFFF;
	font-weight:bold;
}


#p7menu a.p7item {
	padding: 8px 12px 8px 12px;
	text-align:center;
	vertical-align:middle;
}


#p7menu li ul, #p7menu ul li  {
	width: 150px;
}

#p7menu li ul {
	position: absolute;
	display: none;
	background: #FFFFFF url(../images/subnav.jpg) top left repeat-x;
	border: 1px solid #424242;
	margin-left:-1px;
}

#p7menu ul li a  {
	color: #222222;
	padding: 4px 8px 4px 8px;
}


#p7menu li:hover a, #p7menu a:focus,
#p7menu a:active, #p7menu li.p7hvr a {
	background: url('../images/nav_hover.jpg');
}

#p7menu li:hover ul, #p7menu li.p7hvr ul {
	display: block;
}

#p7menu li:hover ul a, #p7menu li.p7hvr ul a {
	color: #DC6606;
	background: #FFFFFF;
}

#p7menu ul a:hover {
	background: #EA9500!important;
	color: #FFFFFF!important;
}


.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}

/*  \  */
#p7menu li {width: auto;}
